import request from '@/utils/request'
export const tskc_list = (data = {}) => {
  return request({
    url: '/txwx/tskc_kc/index',
    data,
  })
}

export const tskc_add = (data = {}) => {
  return request({
    url: '/txwx/tskc_kc/add',
    data,
  })
}
export const tskc_edit = (data = {}) => {
  return request({
    url: '/txwx/tskc_kc/edit',
    data,
  })
}
export const tskc_del = (data = {}) => {
  return request({
    url: '/txwx/tskc_kc/delete',
    data,
  })
}
export const tskc_detail = (data = {}) => {
  return request({
    url: '/txwx/tskc_kc/detail',
    data,
  })
}
export const tskc_zj_list = (data = {}) => {
  return request({
    url: '/txwx/tskc_zj/index',
    data,
  })
}

export const tskc_zj_add = (data = {}) => {
  return request({
    url: '/txwx/tskc_zj/add',
    data,
  })
}
export const tskc_zj_edit = (data = {}) => {
  return request({
    url: '/txwx/tskc_zj/edit',
    data,
  })
}
export const tskc_zj_del = (data = {}) => {
  return request({
    url: '/txwx/tskc_zj/delete',
    data,
  })
}
export const tskc_zj_detail = (data = {}) => {
  return request({
    url: '/txwx/tskc_zj/detail',
    data,
  })
}
export const tskc_td_list = (data = {}) => {
  return request({
    url: '/txwx/tskc_td/index',
    data,
  })
}

export const tskc_td_add = (data = {}) => {
  return request({
    url: '/txwx/tskc_td/add',
    data,
  })
}
export const tskc_td_edit = (data = {}) => {
  return request({
    url: '/txwx/tskc_td/edit',
    data,
  })
}
export const tskc_td_del = (data = {}) => {
  return request({
    url: '/txwx/tskc_td/delete',
    data,
  })
}
export const tskc_td_detail = (data = {}) => {
  return request({
    url: '/txwx/tskc_td/detail',
    data,
  })
}
export const school_list = (data = {}) => {
  return request({
    url: '/school/main/index',
    data,
  })
}